Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/ChildrenCreator.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/DiscreteDoubleValueModifier.cs	(revision 4068)
@@ -20,5 +20,4 @@
 #endregion
 
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/ExponentialDiscreteDoubleValueModifier.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/LinearDiscreteDoubleValueModifier.cs	(revision 4068)
@@ -20,5 +20,4 @@
 #endregion
 
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/ProbabilisticQualityComparator.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
@@ -44,5 +43,5 @@
     public ILookupParameter<IRandom> RandomParameter {
       get { return (ILookupParameter<IRandom>)Parameters["Random"]; }
-    } 
+    }
 
     public ProbabilisticQualityComparator()
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/QuadraticDiscreteDoubleValueModifier.cs	(revision 4068)
@@ -20,6 +20,4 @@
 #endregion
 
-using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/QualityComparator.cs	(revision 4068)
@@ -20,6 +20,4 @@
 #endregion
 
-using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/ResultsCollector.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System.Collections;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/SASEGASAReunificator.cs	(revision 4068)
@@ -22,10 +22,9 @@
 using System;
 using System.Collections.Generic;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
+using HeuristicLab.Data;
 using HeuristicLab.Operators;
+using HeuristicLab.Parameters;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
-using HeuristicLab.Data;
-using HeuristicLab.Parameters;
 
 namespace HeuristicLab.Optimization.Operators {
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/SolutionsCreator.cs	(revision 4068)
@@ -20,6 +20,4 @@
 #endregion
 
-using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/SquareRootDiscreteDoubleValueModifier.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/TabuMaker.cs	(revision 4068)
@@ -20,5 +20,4 @@
 #endregion
 
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/UnidirectionalRingMigrator.cs	(revision 4068)
@@ -21,5 +21,4 @@
 
 using System.Collections.Generic;
-using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Operators;
